## xsar 1.1.6

=== requirements.txt ===
# put here only additional package for extended/developpement
# for mandatory packages, see setup.py
# https://packaging.python.org/discussions/install-requires-vs-requirements/
jupyter
jupyter_contrib_nbextensions
holoviews
datashader
geoviews
cartopy
pyproj
matplotlib
packaging
pytest
dill
xarray-datatree
