=== debian/changelog ===
xsar (1.1.6-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Aug 2023 20:01:33 +0200

xsar (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #1043323).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 23:26:22 +0000
