=== debian/control ===
Source: xsar
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-affine,
               python3-aiohttp,
               python3-all,
               python3-cartopy,
               python3-dask,
               python3-dill,
               python3-distributed,
               python3-fiona,
               python3-fsspec,
               python3-geopandas,
               python3-importlib-resources,
               python3-matplotlib,
               python3-more-itertools,
               python3-numpy,
               python3-packaging,
               python3-psutil,
               python3-pyproj,
               python3-rasterio,
               python3-requests,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-setuptools-scm-git-archive,
               python3-shapely,
               python3-tz,
               python3-xarray,
               python3-xarray-datatree,
               python3-xarray-safe-rcm,
               python3-xarray-safe-s1,
               python3-xradarsat2,
               python3-yaml
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/umr-lops/xsar
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xsar
Vcs-Git: https://salsa.debian.org/debian-gis-team/xsar.git
Description: Python xarray reader to use Level-1 GRD Synthetic Aperture Radar products
 XSAR is a distributed Level 1 Synthetic Aperture Radar (SAR) file reader
 designed to write efficient distributed processing algorithms with xarray
 and dask.
 .
 It currently handles Level-1 Sentinel-1 and Radarsat-2 data in SAFE format,
 as found on scihub or PEPS.
 .
 XSAR rely on `xarray.open_rasterio`, rasterio and GDAL to read digital_number
 from SAFE product to return an `xarray.Dataset` object with dask chunks.
 LUTs are decoded from XML files and applied to digital_number, following
 official ESA thermal de-noising document and ESA Sentinel-1 Product
 Specification.
 .
 End user can directly use for example sigma0 variable, or the de-noised
 sigma0 computed from digital_number and by applying relevant LUTs.
 .
 Since XSAR rely on dask, it have a small memory footprint: variables are
 read from file and computed only if needed.

Package: python3-xsar
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-xsar-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}
