## xsar 2024.02.1

=== requirements.txt ===
--- 
+++ 
@@ -13,3 +13,4 @@
 pytest
 dill
 xarray-datatree
+lxml
