=== debian/changelog ===
xsar (2024.02.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-Drop-dependency-on-python-setuptools-scm-git-archive.patch,
      applied upstream.
    - Refresh remaining patches.
  * debian/control:
    - Add dependency on python3-lxml.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Feb 2024 09:39:16 +0000

xsar (2023.09.0-2) unstable; urgency=medium

  * debian/control:
    - Drop build dependency on python3-setuptools-scm-git-archive.
      Closes: #1060030.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Jan 2024 09:43:39 +0000

xsar (2023.09.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Sep 2023 12:46:01 +0000

xsar (2023.08.0.post1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Remove Suggests from unexisting package python-xsar-doc.
    - Update dependencies (remove more-itertools, requests and
      importlib-resources).
  * debian/patches:
    - Refresh all patches.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 31 Aug 2023 06:40:49 +0000
