=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-affine,
                python3-aiohttp,
                python3-all,
@@ -15,19 +16,16 @@
                python3-fiona,
                python3-fsspec,
                python3-geopandas,
-               python3-importlib-resources,
+               python3-lxml,
                python3-matplotlib,
-               python3-more-itertools,
                python3-numpy,
                python3-packaging,
                python3-psutil,
                python3-pyproj,
                python3-rasterio,
-               python3-requests,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-setuptools-scm-git-archive,
                python3-shapely,
                python3-tz,
                python3-xarray,
@@ -66,6 +64,5 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Suggests: python-xsar-doc
 Description: ${source:Synopsis}
  ${source:Extended-Description}
