## xsar 2024.05.27

=== debian/changelog ===
xsar (2024.05.27-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 28 May 2024 05:08:24 +0000

xsar (2024.05.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Recommend python3-xarray-safe-rcm, python3-xarray-safe-s1,
      and python3-xradarsat2.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 May 2024 05:42:35 +0000

xsar (2024.04.24-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Apr 2024 08:03:59 +0000
