=== debian/control ===
--- 
+++ 
@@ -64,5 +64,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-xarray-safe-rcm,
+            python3-xarray-safe-s1,
+            python3-xradarsat2
 Description: ${source:Synopsis}
  ${source:Extended-Description}
