## xsar 2024.06.24

=== debian/changelog ===
xsar (2024.06.24-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Jun 2024 15:17:38 +0000
