## xsar 2024.07.30

=== debian/changelog ===
xsar (2024.07.30-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 30 Jul 2024 19:55:27 +0000
