## xsar 2024.08.08

=== debian/changelog ===
xsar (2024.08.08-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 12 Aug 2024 05:53:42 +0000
