## xsar 2024.10.21

=== debian/changelog ===
xsar (2024.10.21-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 24 Oct 2024 05:57:43 +0000
