=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                python3-xarray-safe-s1,
                python3-xradarsat2,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/umr-lops/xsar
 Rules-Requires-Root: no
