## xsar 2024.11.18

=== debian/changelog ===
xsar (2024.11.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update dependencies.
    - Add dependency on pybuild-plugin-pyproject.
  * debian/patches:
    - Drop 0001-Do-not-install-scripts.patch, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Nov 2024 09:14:53 +0000
