## xsar 2024.12.03

=== debian/changelog ===
xsar (2024.12.03-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Dec 2024 06:46:39 +0000
