=== debian/changelog ===
xsar (2025.03.07-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Mar 2025 10:39:24 +0000
