=== debian/control ===
--- 
+++ 
@@ -6,30 +6,28 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-affine,
                python3-aiohttp,
                python3-all,
                python3-cartopy,
                python3-dask,
-               python3-dill,
                python3-distributed,
                python3-fiona,
                python3-fsspec,
                python3-geopandas,
                python3-lxml,
-               python3-matplotlib,
                python3-numpy,
-               python3-packaging,
                python3-psutil,
                python3-pyproj,
                python3-rasterio,
+               python3-rioxarray,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
                python3-tz,
-               python3-xarray,
-               python3-xarray-datatree,
+               python3-xarray (>= 2024.10.0),
                python3-xarray-safe-rcm,
                python3-xarray-safe-s1,
                python3-xradarsat2,
@@ -67,5 +65,6 @@
 Recommends: python3-xarray-safe-rcm,
             python3-xarray-safe-s1,
             python3-xradarsat2
+Suggests: python3-jinja2
 Description: ${source:Synopsis}
  ${source:Extended-Description}
