## xsar 2025.06.12

=== requirements.txt ===
--- 
+++ 
@@ -12,5 +12,4 @@
 packaging
 pytest
 dill
-xarray-datatree
 lxml
