=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                python3-xarray-safe-s1,
                python3-xradarsat2,
                python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/umr-lops/xsar
 Rules-Requires-Root: no
