## xsar 2026.02.10

=== debian/changelog ===
xsar (2026.02.10-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Replace python3-tz with python3-pytz.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Drop dependency on python3-pytz.
    - Add dependency on python3-mapraster.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Feb 2026 09:31:28 +0000
