=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xsar
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -17,6 +16,7 @@
                python3-fsspec,
                python3-geopandas,
                python3-lxml,
+               python3-mapraster,
                python3-numpy,
                python3-psutil,
                python3-pyproj,
@@ -26,16 +26,14 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
-               python3-tz,
                python3-xarray (>= 2024.10.0),
                python3-xarray-safe-rcm,
                python3-xarray-safe-s1,
                python3-xradarsat2,
                python3-yaml
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/umr-lops/xsar
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/xsar
 Vcs-Git: https://salsa.debian.org/debian-gis-team/xsar.git
 Description: Python xarray reader to use Level-1 GRD Synthetic Aperture Radar products
